Bug 141167 - [patch] x11-toolkits/evilvte version upgrade and port adoption
Summary: [patch] x11-toolkits/evilvte version upgrade and port adoption
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Greg Larkin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-12-04 09:00 UTC by Aragon Gouveia
Modified: 2009-12-15 21:00 UTC (History)
0 users

See Also:


Attachments
file.diff (1.94 KB, patch)
2009-12-04 09:00 UTC, Aragon Gouveia
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Aragon Gouveia 2009-12-04 09:00:03 UTC
Please let this PR overwrite ports/141152.  After submitting 141152 I noticed that the port had no maintainer, so I decided to adopt it.

Attached patch does everything in ports/141152 and sets myself as the maintainer.  It also refiles this port into the x11 category where I believe it belongs - please could it be moved out of x11-toolkits?

I have also removed the LOCAL distfile mirror reference as it isn't kept up to date by chinsan@ anymore.

Fix: Patch attached with submission follows:
Comment 1 Greg Larkin freebsd_committer 2009-12-05 03:37:14 UTC
Responsible Changed
From-To: freebsd-ports-bugs->glarkin

I'll take it. 

Please open an additional PR requesting a repomove from x11-toolkits to x11. 
The steps are documented here: 
http://www.freebsd.org/doc/en/articles/committers-guide/ports.html#AEN1384
Comment 2 Aragon Gouveia 2009-12-05 07:32:36 UTC
Repomove PR filed at ports/141184.  Hope I did it right. :)

Thanks.
Comment 3 Greg Larkin freebsd_committer 2009-12-09 01:20:24 UTC
State Changed
From-To: open->analyzed

Waiting for repocopy PR (ports/141184)
Comment 4 dfilter service freebsd_committer 2009-12-15 20:53:23 UTC
glarkin     2009-12-15 20:53:14 UTC

  FreeBSD ports repository

  Modified files:
    x11/evilvte          Makefile distinfo 
  Log:
  - Updated to 0.4.5
  - Switched CATEGORIES from x11-toolkits to x11
  - Adopted by Aragon Gouveia
  - Added new MASTER_SITES for distfile redundancy
  
  PR:             ports/141167
  Submitted by:   Aragon Gouveia <aragon@phat.za.net>
  
  Revision  Changes    Path
  1.11      +20 -8     ports/x11/evilvte/Makefile
  1.4       +3 -3      ports/x11/evilvte/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Greg Larkin freebsd_committer 2009-12-15 20:54:46 UTC
State Changed
From-To: analyzed->closed

Committed with minor modifications, thank you!